Registry
Uninstall a registry card
Card-only. Directory uninstall is DELETE /projects/{projectId}/servers/{serverId} — provenance is cleaned with the server.
DELETE
/
projects
/
{projectId}
/
registry
/
installs
/
{registryServerId}
Uninstall a registry card
curl --request DELETE \
--url https://app.mcpjam.com/api/v1/projects/{projectId}/registry/installs/{registryServerId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.mcpjam.com/api/v1/projects/{projectId}/registry/installs/{registryServerId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mcpjam.com/api/v1/projects/{projectId}/registry/installs/{registryServerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true
}
Authorizations
MCPJam API key (sk_…). Create one at Settings → API keys. Guest sessions cannot use the API, and API keys cannot manage other API keys.
Path Parameters
ID of the hosted project that contains the server.
Registry card id.
Response
Uninstalled.
Was this page helpful?
⌘I
Uninstall a registry card

